@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&display=swap');
html {
    font-size: inherit;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

a, a:hover, a:visited, a:link {
    color: #474a55
}

.footer {
    border: 0;    
    background: transparent;
    font-family: 'Roboto', sans-serif;
}
.footer-extra {
    background: transparent;   
    font-family: 'Roboto', sans-serif;
}
.footer-prefix .footer-menu {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875rem;
    line-height: 1.5rem;
    background: #e8e8e8;
    padding-top: 5.625rem;
    padding-bottom: 3.125rem;
    border-bottom: solid 1px #d7d7d7;
}
.footer-prefix .footer-menu img {
    margin-bottom: 1.25rem;
}
.footer-prefix .footer-menu h5 {
    font-size: 1rem;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    margin: 0 0 1.5rem;
    color: #474a55;
}

.footer-prefix .footer-menu .menu-lists ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.footer-prefix .footer-menu .menu-lists ul li {
    margin-bottom: 0.8125rem;
}
.footer-prefix .footer-menu .menu-lists ul li a {
    color: #444;
    font-size: 0.875rem;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}
.footer-prefix .footer-menu .menu-lists ul li a:hover {
    text-decoration: underline;
}
.footer-prefix .footer-4-columns {
    border-top: solid 1px #d7d7d7;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    line-height: normal;
    background: #fff;
}
.footer-prefix .footer-4-columns .icon {
    height: 4.375rem;
    width: 4.375rem;
    border-radius: 50%;
    background-color: #f24f26;
    color: #fff;
    text-align: center;
    line-height: 4.375rem;
    font-size: 1.875rem;  
    float: left;
    margin-right: 1rem;  
}
.footer-prefix .footer-4-columns .text {
    height: 4.375rem;
    padding-top: 1rem;    
}
.footer-prefix .footer-4-columns .text span {
    font-size: 0.875rem;
    color: #474a55;
}
.footer-prefix .footer-4-columns .text h5 {
    font-size: 1.125rem;
    font-weight: 700;
    color: #474a55;
    margin: 0 0 0.3125rem;
}

.footer-prefix .precopyright {
    padding-top: 1.25rem;
    padding-bottom: 0.9375rem;
    background: #e8e8e8;
}

.footer-prefix .precopyright,
.footer-prefix .precopyright a {
    color: #474a55;
    font-size: 0.875rem;
}

.footer-prefix .precopyright .secure-payment {
    color: #333;
    text-align: right;
}
.footer-prefix .precopyright .secure-payment i {
    color: #62c180;
    font-size: 1.25rem;
}
.footer-prefix .precopyright .menu {
    text-align: center;
}
.footer-prefix .precopyright .menu a {
    display: inline-block;
    margin: 0 0.5625rem;
}

.footer-extra .footer-copyright {
    background: #000000;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.footer-extra .footer-copyright  .fgm-section {
    background: transparent !important;
}
.footer-extra .footer-copyright  .fgm-section h6 {
    margin: 0 0 1rem;
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
}
.footer-extra.footer-copyright .fgm-section,
.footer-extra .footer-copyright .fgm-section .fgm-content {
    padding: unset;
    margin: unset;
}
.footer-extra .footer-copyright .fgm-section .fgm-content {   
    font-family: 'Roboto', sans-serif;
    line-height: 1.875rem;
}
.footer-extra .footer-copyright .fgm-section .fgm-content p {
    margin: unset;
    line-height: 2.125rem; 
    font-size: 0.8125rem;
    font-family: 'Roboto', sans-serif;
}
.footer-extra .footer-copyright .fgm-section .fgm-content a {
    border: 0;
    text-decoration: none;
} 

.header-nav {
    background: #fff;
    font-family: 'Roboto', sans-serif;
}
.header-nav a {
    outline: none !important;
}
.header-nav .top-menu {
    color: #000000;
    font-size: 0.8125rem;
    height: 2rem;
    line-height: 2rem;
    background-color: #f6f6f8;
    border-top: solid 3px #808080;
}
.header-nav .top-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.header-nav .top-menu ul li {
    display: inline-block;
    padding-left: 1.875rem;
}
.header-nav .top-menu ul li a {
    color: #000000;
    font-size: 0.8125rem;
}
.header-nav .search-bar {
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.header-nav .search-bar .logo a {
    display: flex;
    height: 120px;
    align-items: center;
}
.header-nav .search-bar .search-form {
    padding-top: 5px;
}
.header-nav .search-bar .search-account {
    height: 50px;
}
.header-nav .search-bar .input-group {
    background: #f6f6f8;
    border-radius: 0.3125rem;
    padding: 0.625rem
}
.header-nav .search-bar .input-group input {
    border: 0;
    width: 18.75rem;
    background-color: transparent;
}
.header-nav .search-bar .input-group button {
    border: 0;
    background: transparent;
    color: #444;
}
.header-nav .navbar-right {
    margin-right: 0;
    height: 100%;
}
.header-nav .navbar-right li a {
    color: #474a55;    
} 
.header-nav .navbar-right li.check-out a {
    background: transparent;
}
.header-nav .navbar-right .dropdown-toggle {
    color: #474a55;
    background-color: transparent;      
    font-size: 0.875rem;
    padding: 0;    
}
.header-nav .navbar-right .dropdown-toggle,
.header-nav .navbar-right .search-icon {
    padding-right: 25px;
}
.header-nav .navbar-right .dropdown.open a,
.header-nav .navbar-right .dropdown.open a:focus {
    background: transparent;
}
.header-nav .navbar-right li {
    padding: 0;
    height: 100%;    
    margin: 0;
    display: flex;
    align-items: center;
}
.header-nav .navbar-right .navbar-text span,
.header-nav .navbar-right li.dropdown:last-child a,
.header-nav .navbar-right li.dropdown:nth-child(3) a[data-toggle="dropdown"] {
    background-color: #f6f6f8;
    border-radius: 0.3125rem;    
    margin: 0;
    padding: 7px 15px;
    color: #201f5e;    
    font-size: 0.875rem;
    display: inline-block;
}

.header-nav .nav-menu-bar {
    background: #201f5e;
}
.header-nav .nav-menu-bar ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.header-nav .nav-menu-bar ul li {
    display: inline-block;
}
.header-nav .nav-menu-bar ul li a {
    color: #fff;
    font-size: .9rem;    
    padding: 1rem 1.5rem 1rem 0;   
    display: inline-block;
    outline: none !important;
    font-weight: 500;
}
.header-nav .nav-menu-bar ul li:last-child a {
    padding-right: 0;
}
.navbar-nav .open .dropdown-menu > li > a {
    color: #333;
}

#bodyContent {
    padding: 3rem 0;
}
.contentContainer {
    overflow: hidden;
}
.contentContainer .thumbnail,
.productHolder {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border: 1px solid #f0f0f0 !important;
    margin-bottom: 30px;
}

.thumbnail .caption {
    margin-top: 28px;
    margin-bottom: 20px;
    padding: 0;
}

.thumbnail .caption a {
    font-weight: 500;
    color: #474a55;
    font-size: 18px;
}
.productHolder .list-group-item-heading a {
    text-align: center;
    font-size: 18px;
    display: block;
}
.biz-collection {
    margin-top: 32px;
}

.biz-collection h1 {
    font-size: 24px;
    color: #444;
}

.biz-collection .welcome a {
    display: inline-block;
    padding: 10px 24px; 
    background-color: #808080;
    color: #fff;    
    border-radius: 4px;
}
.biz-collection .welcome a u {
    text-decoration: none;
}
.biz-collection .welcome a:last-of-type {
    background-color: #f24f26;
}

.page-header {
    padding: 0;
    margin: 0 0 32px;
}

.page-header h1 {
    color: #474a55;
    font-size: 24px;    
    padding: 0 0 10px;
    margin: 0;
}

.contentContainer .buttonSet {
    background-color: #f4f4f4;
    border-radius: 4px;
    padding: 15px;
}

form[name="cart_quantity"] .contentText strong,
form[name="cart_quantity"] .contentText b,
.contentContainer .buttonSet strong {
    font-weight: 500;
}
.contentContainer .buttonSet .btn-success {
    background-color: #54b354;
    color: #fff;
    border-color: #54b354;
    padding: 10px 15px;
    margin-top: 10px;
    max-width: 260px;
    width: 100%;
}

form[name="cart_quantity"] .page-header {
    border: 0;
}

#piGal {
    width: auto !important;
}
#piGal img {
    max-width: 100%;
}

.product-details .row.d-flex {
    display: flex;
}
.list-group .grid-group-item {
    min-height: 425px;
}
.list-group .grid-group-item .productHolder {
    min-height: 390px;
}
.order-2 {
    order: 2;
}
.order-1 {
    order: 1;
}
.order-3 {
    order: 3;
}
.btn-success {
    transition: all 0.9s;
}
.productHolder .btn-success,
.btn.btn-block {
    background: #54b354;
    color: #fff;
    border: 0;
    padding: 15px 25px;
    transition: all 0.9s;
}

.contentContainer .buttonSet .btn-success:hover,
.productHolder .btn-success:hover,
.btn.btn-block:hover,
.btn-default:hover {
    background-color: #71d071;
    border-color: #71d071;
}
.contentContainer .pagination {
    margin-right: 5px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover,
.pagination > .active > span:hover, .pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #201f5d;
    border-color: #201f5d;
}

span[itemprop="price"] {
    color: #201f5d;
}

form[name="create_account"] .contentContainer .buttonSet {
    padding: 15px 0;
    background: transparent;
    width: 100%;
    max-width: 100%;
}

form[name="create_account"] .contentContainer h2:nth-child( n + 1) {
    display: none;
}
form[name="create_account"] .contentContainer h2:nth-child(1) {
    display: block;
}

@media (max-width: 1199px) {
    .header-nav .nav-menu-bar {
        background: #fff;
        position: fixed;
        z-index: 9999;
        width: 280px;
        top: 0;
        left: -380px;
        height: 100vh;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        padding: 16px;
        transition: all 0.8s;
    }
    .header-nav .nav-menu-bar.active {
        left: 0;
    }
    .header-nav .nav-menu-bar .container {
        width: 100%;
    }
    .mobile-logo  {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .nav-menu-bar .mobile-logo img {
        width: 100%;
    }
    .logo img {
        width: auto;
    }

    .header-nav .nav-menu-bar ul li {
        width: 100%;
    }
    .header-nav .nav-menu-bar ul li a {
        font-size: 1rem;
        padding: 7px 0;
        color: #474a55;
    }
    .header-nav .nav-menu-bar ul li a:hover {
        color: #201f5e;
    }
    .mb_bg {
        background: rgba(0,0,0,0.7);
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9000;
        display: none;
        cursor: crosshair;
    }
    .mb_bg.active {
        display: block;
    }

    .nav-mobile-button button {
        height: 40px;
        width: 40px;
        border: 0;  
        background: transparent;      
    }
    .nav-mobile-button button i {
        font-size: 30px;
        color: #201f5e;
    }
    .navbar-right .dropdown-toggle span.hidden-sm {
        display: none;
    }
    .header-nav .search-bar .input-group {
        width: 100%;
    }
    .header-nav .search-bar .input-group input {
        width: calc(100% - 40px);
    }
    .header-nav .search-bar .search-icon i {
        color: #474a55;
        cursor: pointer;
    }
    .header-nav .search-bar .dropdown .caret {
        display: none;
    }
}

@media (max-width: 991px) {
    .header-nav .navbar-right .navbar-text {
        background: transparent;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0
    }
    .header-nav .navbar-right .dropdown {
        padding: 0;
    }
    .search-form {       
        position: fixed;
        background: rgba(0,0,0,0.7);       
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 8999;
        content: '';
        cursor: crosshair;
    }
    .search-form form {
        background: #fff;
        padding: 20px;
        position: relative;
        z-index: 9000
    }
    .search-form .search-bg {
        position: relative;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        background: transparent;
    }
    .header-nav .search-bar .input-group input {   
        height: 30px;
        border-bottom: solid 1px #ccc;    
    }

    .search-icon, .search-icon    {        
        margin-right: 25px;
    }

    .search-account {
        text-align: right;
    }

    .header-nav .navbar-right li a {
        padding: 0 8px;
    }

    .footer-prefix .footer-menu {
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }

    .footer-4-columns .col,
    .footer-menu .col-logo {
        margin-bottom: 16px;
    }

    .footer-prefix .precopyright .payment-icons,
    .footer-prefix .precopyright .menu,
    .footer-prefix .precopyright .secure-payment {
        text-align: center;
    }
    .footer-prefix .precopyright .menu {
        margin: 0 0 15px;
    }

    .footer-prefix .precopyright .row.d-flex {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {   
    
    .header-nav .navbar-right {
        margin: 0;
        display: inline-block;
    }
    .header-nav .navbar-right .dropdown,
    .header-nav .navbar-right .navbar-text {
        display: inline-block;
        padding: 0;
        margin: 0;
    }
   
    .header-nav .search-icon {
        margin-top: 8px;
        display: inline-block;
        float: none;
    }
    
    .search-form-mobile {
        height: 0;
        position: absolute;
        top: 0;
    }

    .header-nav .logo img {
        margin: 6px 0;
        max-width: 236px;
    }

    .navbar-nav .open .dropdown-menu {
        position: absolute;
        right: inherit;
        left: -35px;
        background: #fff;
        box-shadow: 0 0 10px rgba(0,0,0,0.7);
    }

    .product-details .row.d-flex {
        display: block;
    }

    .product-details #piGal {
        float: none;
    }
    .footer-prefix .footer-4-columns {
        text-align: center;
    }
    .footer-prefix .footer-4-columns .icon {
        float: none;
        margin: 0 auto;
    } 
    .header-nav .search-bar .logo a {
        height: 40px;
        display: flex;
        align-items: center;
    }
    .header-nav .navbar-right {
        padding-right: 0;
        margin: 5px 0 0;
        height: auto;
    }
    .header-nav .navbar-right li {
        display: inline-block;
    }
    .header-nav .navbar-right .dropdown-toggle,
    .header-nav .navbar-right .search-icon {
        padding-right: 15px;
        margin: 0;
        height: auto;
    }
    .header-nav .navbar-right .search-icon span {
        display: inline-block;  
        width: 30px;
    }
    .greetUser {
        display: block;
        margin-bottom: 10px;
    }
    .header-nav .top-menu {
        padding: 10px 0 0;
        height: auto;
    }
    .header-nav .top-menu ul li {
        margin: 0;
    }
    .header-nav .top-menu ul li i {
        margin-right: 5px;
    }
    .footer-prefix .footer-menu h5 {
        margin: 1.5rem 0;
    }
    
    .header-nav .search-bar .logo {
        width: 75%;
    }
    .header-nav .search-bar .search-account {
        width: 100%;
        margin-top: 10px;
    }
}
@media (max-width: 575px) {
    .header-nav .top-menu .row div:first-of-type {
        display: none;
    }  
    .header-nav .top-menu .row div:last-child {
        width: 100%;
    }
    .header-nav .search-bar .input-group input {
        width: calc(100% - 60px);    
    }
}